* {
  box-sizing: border-box;
}

html {
  font-size: calc(0.625em) !important;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  height: 100%;
  scroll-behavior: smooth;
}

body {
  height: auto;
  margin: 0;
  overflow-x: hidden;
  font-family: "Segoe UI", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 1.5rem;
  line-height: 1.4285;
  color: #252424;
  background: #f3f2f1;
  position: relative;
  min-height: 100%;
  padding-bottom: 10.8rem;
  display: none;
}

.ts-banner {
  display: flex;
  height: 10.8rem;
  align-items: center;
  position: absolute;
}

.msft-teams-logo {
  position: absolute;
}

a,button {
  cursor: pointer;
  text-decoration: none;
}

.ts-btn {
  font-weight: 600;
  text-decoration: none;
  border-radius: .2rem;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  transition: background-color 0.1s ease-in;
  -webkit-transition: background-color 0.1s ease-in;
  white-space: nowrap;
}

.ts-btn.ts-btn-primary {
  color: #fff;
  background: #6264a7;
  box-shadow: 0 0.2rem 0.4rem -0.1rem rgba(0, 0, 0, 0.25);
}

.ts-btn.ts-btn-primary:hover,.ts-btn.ts-btn-primary:focus {
  background: #464775;
}

.ts-btn.ts-btn-primary:active {
  background: #33344A;
  box-shadow: 0 0.1rem 0.1rem 0 rgba(98, 100, 167, 0.4);
  transition: background-color 0s ease-in;
  -webkit-transition: background-color 0s ease-in;
}

.ts-btn.ts-btn-primary img {
  height: 2rem;
  margin: 0 .2rem .2rem 0;
}

.ts-btn.ts-btn-secondary {
  color: #252424;
  background: #fff;
  border: 0.1rem solid rgba(37, 36, 36, 0.15);
  box-shadow: 0 0.2rem 0.4rem -0.1rem rgba(0, 0, 0, 0.1);
}

.ts-btn.ts-btn-secondary:hover,.ts-btn.ts-btn-secondary:focus {
  background: rgba(37, 36, 36, 0.05);
  border: 0.1rem solid rgba(37, 36, 36, 0.3);
}

.ts-btn.ts-btn-secondary:active {
  background: rgba(37, 36, 36, 0.15);
  box-shadow: 0 0.1rem 0.1rem 0 rgba(98, 100, 167, 0.4);
  transition: background-color 0s ease-in;
  -webkit-transition: background-color 0s ease-in;
}

.ts-link {
  color: #5C5B5B;
}

.ts-link.ts-link-primary {
  color: #6264a7;
}

.ts-link.ts-link-primary:hover,.ts-link.ts-link-primary:focus {
  text-decoration: underline;
}

.ts-link.ts-link-primary:active {
  color: #464775;
}

.ts-link.ts-link-secondary:hover,.ts-link.ts-link-secondary:focus {
  text-decoration: underline;
}

.ts-link.ts-link-secondary:active {
  color: #252424;
}

.ts-link.ts-link-pivot {
  transition: box-shadow 0.1s ease-in;
  -webkit-transition: box-shadow 0.1s ease-in;
}

.ts-link.ts-link-pivot:hover,.ts-link.ts-link-pivot:focus {
  box-shadow: 0 .2rem #BDBDE6;
}

.ts-link.ts-link-pivot:active {
  color: #252424;
}

.ts-link.ts-link-pivot.ts-link-current {
  color: #6264a7;
  box-shadow: 0 0.2rem #6264a7;
}

.ts-nav {
  font-size: 1.8rem;
  width: 100%;
  display: flex;
  justify-content: flex-end;
  flex-wrap: wrap;
  height: 10.8rem;
  align-items: center;
  padding-right: 6rem;
}

.ts-nav .ts-navigation-links {
  display: flex;
  align-items: center;
  margin-right: 3.2rem;
}

.ts-nav .ts-navigation-links .ts-link:not(:last-child) {
  margin-right: 2.4rem;
}

.ts-nav .ts-navigation-btns .ts-btn {
  height: 4.4rem;
  padding: 0 2.4rem;
}

.ts-title {
  color: #252424;
  text-align: center;
  line-height: 4rem;
}

.ts-title.ts-title-primary {
  font-weight: bold;
  font-size: 3.6rem;
}

.ts-title.ts-title-secondary {
  font-weight: bold;
  font-size: 2.4rem;
}

.ts-title.ts-title-tertiary {
  font-weight: normal;
  font-size: 2.4rem;
}

.ts-title.ts-title-quaternary {
  font-weight: normal;
  font-size: 2rem;
  line-height: 2.5rem;
  margin-top: -1.5rem;
}

.ts-main-content {
  text-align: center;
  align-items: center;
  width: 100%;
  padding: 6rem 0;
}

.ts-main-content#supportedMainContent {
  min-height: calc(100vh -  10.8rem);
}

.ts-main-content#mobilePageContent {
  min-height: calc(100vh -  10.8rem);
  display: grid;
  align-content: center;
}

.ts-main-content .ts-title {
  margin: 0 10% 2.4rem;
  display: inline-block;
}

.ts-main-content .ts-title.ts-title-primary {
  max-width: 90rem;
}

.ts-main-content .ts-title.ts-title-secondary {
  max-width: 60rem;
}

.ts-main-content .ts-title.ts-title-tertiary {
  max-width: 80rem;
}

.ts-main-content .ts-title.ts-title-quaternary {
  max-width: 90rem;
}

.ts-main-content-item {
  display: block;
}

.ts-main-content-item .ts-btn {
  height: 4.4rem;
  font-size: 1.8rem;
  padding: 0 2.4rem;
  margin-bottom: 2rem;
}

.ts-main-image {
  width: 65%;
  max-height: 60vh;
  margin: 6rem auto auto;
}

.ts-footer {
  width: 100%;
  font-size: 1.4rem;
  display: flex;
  height: auto;
  margin: auto auto 1.8rem auto;
  align-items: center;
  color: #5C5B5B;
  position: absolute;
  bottom: 0;
}

.ts-footer .ts-footer-item {
  margin-left: 6rem;
}

.ts-footer .ts-footer-item:not(:first-child) {
  margin-left: 1.9rem;
}

.desktop-version body {
  padding-bottom: 6.8rem;
}

.desktop-version .msft-teams-logo {
  height: 2rem;
  width: 17.5rem;
  left: 6rem;
}

.mobile-version .ts-banner {
  position: absolute;
  justify-content: center;
  height: 6.8rem;
  left: 50%;
}

.mobile-version .msft-teams-logo {
  height: 1.8rem;
}

.mobile-version .ts-nav {
  display: none;
}

.mobile-version .ts-main-content#unsupportedMainContent {
  min-height: calc(100vh -  10.8rem);
  display: grid;
  align-content: center;
}

.mobile-version .ts-main-content .ts-title.ts-title-primary {
  max-width: none;
}

.mobile-version .ts-main-image {
  width: 90%;
  margin: 1rem auto auto;
}

.mobile-version .ts-footer {
  justify-content: center;
}

.mobile-version .ts-footer .ts-footer-item {
  margin: 1.2rem;
}/* Animations */.animate-load {
  animation: load 1s cubic-bezier(0.33, 0, 0, 1) forwards;
  opacity: 0;
}

.animate-fade-in {
  animation: fade-in 1.3s forwards;
  opacity: 0;
}

.acc-keyboard-mode {
  content: '';
  position: absolute;
  top: .1rem;
  bottom: .1rem;
  left: .1rem;
  right: .1rem;
  border: .2rem solid #fff;
}

.ts-hide {
  display: none;
}

@media screen and (min-width: 768px) and (max-width: 779px) {
  .desktop-version .msft-teams-logo {
    width: 15.5rem;
  }
}

@media screen and (max-width: 1023px) {
  .desktop-version .ts-main-image {
    width: 90%;
    margin: 1rem auto auto;
  }
}

@media screen and (max-width: 767px) {
  .desktop-version .ts-banner {
    position: absolute;
    justify-content: center;
    height: 10.8rem;
    left: 50%;
  }

  .desktop-version .ts-nav {
    display: none;
  }

  .desktop-version .ts-main-content .ts-title.ts-title-primary {
    margin-top: 20vh;
  }

  .desktop-version .ts-main-content#supportedMainContent {
    min-height: 100vh;
    align-content: center;
  }

  .desktop-version .msft-teams-logo {
    left: 50%;
    transform: translate(-50%, -50%);
  }

  .desktop-version .ts-footer {
    margin: auto auto 0 auto;
    justify-content: center;
  }

  .desktop-version .ts-footer .ts-footer-item {
    margin: 1.9rem;
  }
}

@media screen and (max-width: 360px) {
  .mobile-version .ts-footer {
    justify-content: center;
  }

  .mobile-version .ts-footer .ts-footer-item {
    font-size: 1.2rem;
  }
}

@keyframes fade-in {
  0% {
    opacity: 0;
    transform: translateY(0);
  }

  100% {
    opacity: 1;
    transform: none;
  }
}

@keyframes load {
  0% {
    opacity: 0;
    transform: translateY(10rem);
  }

  10% {
    opacity: 0;
  }

  100% {
    opacity: 1;
    transform: none;
  }
}
